보관된 버전: v2026.02

보관된 레퍼런스 버전을 보고 있습니다.

단일 이벤트 조회

이벤트 ID로 특정 이벤트를 조회합니다.

마지막 업데이트: 1980년 1월 1일

GET
/api/v1/events/{event_id}

설명

이벤트 ID를 기준으로 특정 이벤트를 조회하는 API입니다. 이벤트 객체를 참고하면 관련 구조를 자세히 확인할 수 있습니다.

인증

Access Token은 Bearer 토큰 인증 방식으로 전달해야 합니다. 자세한 내용은 인증 문서를 참고해 주세요.

경로 파라미터

event_id
Required
string
이벤트의 고유 식별자

응답

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
{
  "id": "string",
  "label": {
    "id": "string",
    "name": {
      "ko": "string",
      "en": "string"
    }
  },
  "confidence": 0,
  "mic": {
    "id": "string",
    "name": "string",
    "location": {
      "latitude": -33.75,
      "longitude": 151.25
    }
  },
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}

요청 예제

Run In Postman
1
2
3
4
5
6
7
8
const response = await fetch('http://{{EDGE_IP}}:8100/api/v1/events/sample_event_123', {
  method: 'GET',
  headers: {
    "Authorization": "Bearer YOUR_ACCESS_TOKEN"
  }
});

const data = await response.json();